Entrar

Sequence-Templates: Listar por sequence

GET https://{organization}.myguper.com/api/sender/sequence/{id}/templates

Devuelve los templates vinculados a una sequence específica.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parámetros de ruta

Name Type Description
id * integer Sequence id.

Respuestas

{
    "list": [
        { "sequence": 12, "template": 44, "trigger_slug": "order.confirmed", "provider_type": 1, "active": 1 }
    ]
}
Copied to clipboard